## libdatetime-format-iso8601-perl 0.06

=== debian/changelog ===
libdatetime-format-iso8601-perl (0.06-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * Convert to '3.0 (quilt)' source format. 
  * Add 564411-fix_1_digit_year.patch patch to fix FTBFS due to failed tests
    testing one digit years formats (Closes: #564411).
  * Add myself to Uploaders. 
  * Bump debhelper compat level to 7.
  * debian/control: 
    - Bump versioned dependency on debhelper to debhelper (>= 7).
    - Substitute versioned Build-Depends-Indep on perl with unversioned
      dependency.
    - Reorganize Build-Depends and Build-Depends-Indep.
    - Improve the synopsis of the package
    - Improve the long description of the package. Remove usage information
      from description.
  * Simplify debian/rules to a tiny 3-liner makefile.
  * Referesh debian/copyright to the proposal in DEP5 for machine-readable
    format specification. 
  * Bump Standards-Version to 3.8.3. 

  [ gregor herrmann ]
  * Build depend on debhelper 7.2.10 and Module::Build.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Mon, 11 Jan 2010 11:16:15 +0100

libdatetime-format-iso8601-perl (0.06-1) unstable; urgency=low

  * Initial Release (Closes: #476408).

 -- AGOSTINI Yves <agostini@univ-metz.fr>  Wed, 16 Apr 2008 09:36:51 +0200
