=== debian/control ===
Source: libdatetime-format-iso8601-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.2.10), perl (>= 5.10) | libmodule-build-perl 
Build-Depends-Indep: perl,
 libdatetime-format-builder-perl (>= 0.77),
 libdatetime-perl (>= 0.18),
 libtest-pod-perl,
 libtest-distribution-perl,
 libfile-find-rule-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: AGOSTINI Yves <agostini@univ-metz.fr>,
 Jaldhar H. Vyas <jaldhar@debian.org>,
 Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
Standards-Version: 3.8.3
Homepage: http://search.cpan.org/dist/DateTime-Format-ISO8601/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdatetime-format-iso8601-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdatetime-format-iso8601-perl/

Package: libdatetime-format-iso8601-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libdatetime-format-builder-perl (>= 0.77), libdatetime-perl (>= 0.18)
Description: Perl module to parse ISO8601 date and time formats
 DateTime::Format::ISO8601 parses almost all ISO8601 date and time formats.
 .
 The signature feature of ISO 8601 date and time representations is the 
 ordering of date and time values from the most to the least significant or, 
 in plain terms, from the largest (the year) to the smallest (the second).
 .
   Example date:  2008-04-18
   Example separate date and time in UTC: 2008-04-18 08:47Z
   Example combined date and time in UTC: 2008-04-18T08:47Z
   Example date with week number: 2008-W16-5
 .
 ISO8601 time-intervals will be supported in a later release.
