## libdatetime-format-iso8601-perl 0.07

=== debian/changelog ===
libdatetime-format-iso8601-perl (0.07-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Remove patch for BTS#564411 (fixed upstream)
  * Add myself to Uploaders and Copyright
  * Rewrite control description
  * Drop version deps satisfied by oldstable

  [ gregor herrmann ]
  * Remove alternative (build) dependencies that are already satisfied
    in oldstable.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Email change: Salvatore Bonaccorso -> carnil@debian.org
  * debian/copyright:
    - Replace DEP5 Format-Specification URL from svn.debian.org to
      anonscm.debian.org URL.
    - Update copyright years for debian/* packaging.
    - Refer to Debian systems in general instead of only Debian
      GNU/Linux systems.
    - Explicitly refer to GPL-1 license text in common-licenses.
  * debian/control: Bump versioned Build-Depends on debhelper to (>= 8).
  * Bump Debhelper compat level to 8. Use Build.PL by default.
  * Bump Standards-Version to 3.9.2.

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 23 Aug 2011 07:42:48 +0200
