=== debian/watch ===
version=3
https://metacpan.org/release/DateTime-Format-ISO8601   .*/DateTime-Format-ISO8601-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
