## libdatetime-format-iso8601-perl 0.14

=== debian/changelog ===
libdatetime-format-iso8601-perl (0.14-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.14.
  * Make (build) dependency on libdatetime-perl versioned.

 -- gregor herrmann <gregoa@debian.org>  Mon, 17 Aug 2020 00:55:25 +0200

libdatetime-format-iso8601-perl (0.13-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jaldhar H. Vyas from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove AGOSTINI Yves from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * Import upstream version 0.13.
  * Drop debian/tests/pkg-perl/smoke-skip, the skipped test is gone.
  * Update years of upstream copyright and Upstream-Contact.
  * Add debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.
  * Update build and runtime dependencies.
  * Install new upstream documents.

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 Aug 2020 17:14:09 +0200
