=== debian/control ===
Source: libdatetime-format-iso8601-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libdatetime-format-builder-perl <!nocheck>,
                     libdatetime-perl (>= 2:1.45) <!nocheck>,
                     libfile-find-rule-perl <!nocheck>,
                     libnamespace-autoclean-perl <!nocheck>,
                     libparams-validationcompiler-perl (>= 0.26) <!nocheck>,
                     libspecio-perl <!nocheck>,
                     libtest-distribution-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     libtest-simple-perl (>= 1.302015) <!nocheck>,
                     libtest2-suite-perl <!nocheck>,
                     perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-iso8601-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-iso8601-perl.git
Homepage: https://metacpan.org/release/DateTime-Format-ISO8601
Rules-Requires-Root: no

Package: libdatetime-format-iso8601-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdatetime-format-builder-perl,
         libdatetime-perl (>= 2:1.45),
         libnamespace-autoclean-perl,
         libparams-validationcompiler-perl (>= 0.26),
         libspecio-perl
Description: module to parse ISO8601 date and time formats
 DateTime::Format::ISO8601 is a Perl DateTime extension that parses almost all
 ISO8601 date and time formats. The signature feature of ISO 8601 date/time
 representations is the ordering of date and time values from the most to the
 least significant or, in plain terms, from the largest (the year) to the
 smallest (the second).
 .
  Example date: 2008-04-18
  Example separate date and time in UTC: 2008-04-18 08:47Z
  Example combined date and time in UTC: 2008-04-18T08:47Z
  Example date with week number: 2008-W16-5
 .
 ISO 8601 time intervals will be supported in a later release.
