## libdatetime-format-iso8601-perl 0.16

=== debian/changelog ===
libdatetime-format-iso8601-perl (0.16-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libtest-simple-perl.
  * Remove constraints unnecessary since buster
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 06 Dec 2022 18:44:25 +0000

libdatetime-format-iso8601-perl (0.16-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.16.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Thu, 18 Feb 2021 17:48:21 +0100

libdatetime-format-iso8601-perl (0.15-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.15.

 -- gregor herrmann <gregoa@debian.org>  Wed, 28 Oct 2020 18:52:46 +0100
