=== debian/control ===
--- 
+++ 
@@ -6,17 +6,17 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libdatetime-format-builder-perl <!nocheck>,
-                     libdatetime-perl (>= 2:1.45) <!nocheck>,
+                     libdatetime-perl <!nocheck>,
                      libfile-find-rule-perl <!nocheck>,
                      libnamespace-autoclean-perl <!nocheck>,
-                     libparams-validationcompiler-perl (>= 0.26) <!nocheck>,
+                     libparams-validationcompiler-perl <!nocheck>,
                      libspecio-perl <!nocheck>,
                      libtest-distribution-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
-                     libtest-simple-perl (>= 1.302015) <!nocheck>,
+                     libtest-simple-perl <!nocheck>,
                      libtest2-suite-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-iso8601-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-iso8601-perl.git
 Homepage: https://metacpan.org/release/DateTime-Format-ISO8601
@@ -27,9 +27,9 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libdatetime-format-builder-perl,
-         libdatetime-perl (>= 2:1.45),
+         libdatetime-perl,
          libnamespace-autoclean-perl,
-         libparams-validationcompiler-perl (>= 0.26),
+         libparams-validationcompiler-perl,
          libspecio-perl
 Description: module to parse ISO8601 date and time formats
  DateTime::Format::ISO8601 is a Perl DateTime extension that parses almost all
