=== debian/watch ===
version=4
https://metacpan.org/release/DateTime-Format-ISO8601   .*/DateTime-Format-ISO8601-v?@ANY_VERSION@@ARCHIVE_EXT@$
