## libdatetime-format-iso8601-perl 0.17

=== debian/changelog ===
libdatetime-format-iso8601-perl (0.17-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.17.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Mar 2025 02:25:25 +0100
