=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                      libtest-simple-perl <!nocheck>,
                      libtest2-suite-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-iso8601-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-iso8601-perl.git
 Homepage: https://metacpan.org/release/DateTime-Format-ISO8601
